/*
###############################################################################
#
# File:     roguelike/css/roguelike.css
#
# Contents: CSS used by the Roguelike Review pages.
#
# Authors:
#   - txe  Travis Emmitt
#
# Modifications:
#   - 2005-04-24  txe  Started  initial creation.
#   - 2005-05-17  txe  Finished initial creation.
#   - 2005-05-21  txe  Validated.
#   - 2005-05-27  txe  Changed line-height: 1.13em to 1.13 (for bottom border).
#   - 2005-06-06  txe  Tweaked h3 and .quote.
#   - 2005-09-04  txe  Tweaked margins for #body ul.
#   - 2005-11-22  txe  Fixed ol long bug.
#   - 2006-08-29  txe  Tweaked quote styles (for nethack shoplifting primer).
#   - 2006-09-07  txe  Tweaked forum archives.
#   - 2008-05-21  txe  Changed tail to tail2.
#   - 2008-07-15  txe  Updated dates on links page.
#   - 2011-06-20  txe  Started  overhaul.
#   - 2011-07-01  txe  Finished overhaul.
#
################################################################################
*/

@import url(../../shared/css/shared.css);
@import url(../../shared/css/color-yellow.css);

#siteNav a   { font-size: 12px; font-family: "Courier New", Courier, monospace; }

body#intro     #siteNav .intro,
body.topics    #siteNav .topics,
body#reviews   #siteNav .reviews,
body#previews  #siteNav .previews,
body#downloads #siteNav .downloads { color: #000; font-weight: bold; }

.contents { width: 255px; }

#body .quote  { color: #347; }
#body .strike { text-decoration: line-through; }
#body .genre  { color: #088; }
#body .person { color: #840; }

#body p.updated  { margin: 10px auto 0; text-align: center; font-weight: normal; font-style: italic; }
#body p.subtitle { margin: 15px 0; font-weight: bold; font-size: 12px; }

#body .section table { background: #ffc; }
#body th             { background: #dfd; }
#body .spoiler       { color: #f00; background: #fee; border-color: #800; text-align: center; text-transform: uppercase; font-size: 150%; font-style: italic; }

/* pages */

body#home .link-summary       { width: 450px; }

body#topics #categories       { background: none; border: 0; width: 350px; }
body#topics #categories div   { margin: 20px auto; padding: 0 10px; background: #fff; border: 1px solid #000; }
body#topics #categories .date { margin-left: 5px; }
body.topics .subheader h1     { color: #000; font-size: 18px; font-family: "Courier New", Courier, monospace; }
body.topics .subheader a      { top: 2.5em !important; }
body.topics dl.quotes dd      { margin: 5px 0 15px; padding: 1px 10px; color: #347; background: #f5f5f5; }
body.topics dl.quotes pre     { border-color: #bbc !important; }
body.topics pre               { margin: 10px 30px; padding: 5px; background: #eee; border: 1px solid #ccc; font-size: 12px; }
body.topics pre b             { font-weight: bold; }
body.topics pre.lit           { padding: 10px 20px; color: #888; }
body.topics pre.lit b         { color: #000; }
body.topics pre.lit i         { color: #a00; font-style: normal; font-weight: bold; }
body#topic001 td              { text-align: center; }
body#topic001 td.title        { text-align: left; font-weight: bold; }
body#topic001 td.date         { font-weight: normal; }
body#topic011 #body .contents { width: 380px; }

body#reviews .contents            { width: 200px; }
body#reviews div.subheading       { position: absolute; top: 6px; right: 10px; text-align: right; font-weight: bold; }
body.review ul.stats              { margin: 12px 8px 10px 10px; padding: 5px; list-style: none; float: right; position: relative; text-align: right; background: #ffd; border: 1px dashed #b95; }
body.review ul.stats li           { margin: 0; }
body.review ul.stats li.person    { color: #850; }
body.review ul.stats li.rating    { color: #808; font-size: 80%;}
body.review ul.stats li.rating b  { font-size: 120%; }
body.review ul.stats li.reviewed  { color: #080; }
body.review ul.stats li.url       { color: #44a; }
body.review ul.stats li.version   { color: #077; }
body.review div.shots             { margin: 15px 10px 0 5px; text-align: center; float: left; position: relative; }
body.review div.shots a           { width: 120px; display: block; text-decoration: none; }
body.review div.shots a       img { width: 100px; border: 1px solid #008; }
body.review div.shots a:hover img { border-color: #f00; }
body.review div.shots a span      { margin: 0 0 10px; display: block; font-size: 80%; }
body.review div.features          { color: #006; }
body.review div.good              { color: #060; }
body.review div.bad               { color: #600; }
body.review div.features h3,
body.review div.good h3,
body.review div.bad h3            { color: inherit; }

body#downloads th a               { color: #000; text-decoration: none; border-bottom: 1px dashed #888; }
body#downloads td                 { text-align: center; border-top: 1px solid #888; }
body#downloads td.name            { font-weight: bold; }
body#downloads td a               { text-decoration: none; }
body#downloads table a:hover      { color: #f00; text-decoration: underline; border-bottom: 0; }
body#downloads td.date            { color: #080 !important; font-weight: normal; font-family: "Courier New", Courier, monotype;}
body#downloads td.name            { text-align: left; }
body#downloads td.review          { text-align: left; }
body#downloads td.size            { text-align: right; }
body#downloads td.recent          { font-weight: bold; }
body#downloads tr.variant td      { color: #668; background: #ffe; }
body#downloads tr.variant td.name { padding-left: 10px; font-weight: normal; }
body#downloads div.key            { margin: 20px auto; padding: 10px 5px 0; width: 400px; background: #ffc; border: 1px solid #000; }
body#downloads div.key dl         { margin: 0; }
body#downloads div.key dt         { margin: 0; padding: 0; width: 80px; float: left; text-align: right; font-weight: bold;  }
body#downloads div.key dd         { margin: 0 0 10px 80px; padding: 0 0 0 8px; text-align: left; }
body#downloads div.key dd span    { white-space: nowrap; }
html body#downloads div.key dd    { text-indent: -4px; } /* IE only */
html>body#downloads div.key dd    { text-indent: 0; }
body#downloads div#tail2 a        { text-decoration: none; }
body#downloads div#tail2 a:hover  { text-decoration: underline; }

body#links th            { background: #afa; }
body#links tr.heading th { padding: 5px 3px; color: #033; background: #cfc; text-align: left; font-size: 100%; }
body#links td.person     { text-align: center; }
body#links td.date       { text-align: center; white-space: nowrap; font-weight: normal; font-style: italic; }
body#links td.recent     { font-weight: bold; font-style: normal; }

/******************************************************************************/
/******************************************************************************/